body {
	margin: 5px 15px;
	padding: 0 0 20px;
/*	background: transparent url('../images/body_bg.jpg') no-repeat center top;*/
	min-height: 100%;
	font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	font-size: 10px;
	font-size: 69.5%;
}

#actions, .actions{
	line-height:3em;
	margin-bottom: 1.5em;
}

#paging, .paging{
	line-height:2.4em;
}

button,select,input{
	font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	font-size: 100%;
}
pre{
	font-size: 120%;
}

input[type="text"].long, input[type="password"].long {
	width: 250px;
}

input[type="text"].longer, input[type="password"].longer {
	width: 450px;
}

input[type="file"].long {
	width: 250px;
}

input[type="file"].longer {
	width: 400px;
}

input[type="text"].short {
	width: 70px;
}

input[type="text"].shorter {
	width: 40px;
}

input[type="text"].datetime{
	width: 90px;
}

input[type="text"].number{
	width: 50px;
	text-align: right;
}

.field-error{
	margin-left: 10px;
}

input[type="text"].err, select.err{
	border:1px solid red;
	background-color:yellow;
}

select.long {
	min-width: 250px;
	padding: 0.2em 0;
}

select.short{
	min-width: 70px;
}

fieldset {
	padding: 0;
	border: 0;
	margin-top: 25px;
}

h1 {
	font-size: 1.5em;
	margin: 1em 0;
}

h2,h3,h4,h5,h6 {
	font-size: 1.2em;
	margin: .6em 0;
}

table {
	margin: 1em 0;
	border-collapse: collapse;
	width: 100%;
}

table td,table th {
	border: 1px solid #eee;
	text-align: left;
	padding: .6em 10px;
}

#paticka {
	clear:both;
	margin-top: 2em;
}

#result-message{
	background-color:#eee;
	padding:6px;
	color:green;
	font-weight:bolder;
	margin: 3px 0;
}

.gray{
	background-color:#f8f8f8;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div .ui_tpicker_hour div { padding-right: 2px; }
.ui-timepicker-div .ui_tpicker_minute div { padding-right: 6px; }
.ui-timepicker-div .ui_tpicker_second div { padding-right: 6px; }
.ui-timepicker-div td { font-size: 90%; }

.ui-button-text{
	font-size: 0.92em !important;
}

.ui-autocomplete-loading{
	background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat;
}